@charset "UTF-8";
/* CSS Document */

body {
	background-color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.main {
	width:1000px;
	margin: 0 auto 0 auto;
	padding:0;
	border: solid 3px #C0C0C0;
	background-color:#fff;
}

.previous {
	padding: 10px 20px;
}

.header {
	background-color:#4c4c4c;
}

#header_logo {
	width: 400px;
	height: 70px;
	overflow:hidden;
}

h1.hidden {
	color:#4c4c4c;
	font-size: 4px;
	padding: 0;
	margin: 0;
}



h2#vshow_title {
	margin: 0;
	padding: 0;
	text-align:center;
	color:#666;
	font-size: 24px;
}

h2.top_tabs {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #FFF;
}

h2.artist_tabs {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight: normal;
	color: inherit;
}

h4 {
	color: #900;
	 font-size: 14px;
	 padding:0 0 5px 0px;
	 margin: 0px;
	 line-height: 16px;
}

h4.artists {
	font-weight: normal;
}

h4.online_exhibition {
	color:#4C4C4C;
}

.slide_title_1 {
	color: #666;
	 font-size: 16px;
	 padding:10px 0 0 0;
	 margin: 0px;
	 float:left;
}

.slide_title_2 {
	color: #666;
	 font-size: 14px;
	 padding:12px 0 0 0;
	 margin: 0px;
	 float:right;
}

.poem {
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#603;
	font-size:18px;
	line-height:normal;"
}

h5 {
	color: #900;
	 font-size: 12px;
	 padding:0px;
	 margin: 0px;
	 line-height: 15px;
}

h5.online_exhibit {
	 color: #666;
}

h3 {
	 color: #583E8E;
	 font-size: 14px;
	 padding:10px 0;
	 margin: 0px;
	 line-height: 16px;
}

h3.exhibitions {
	 color: #900;
	 font-size: 18px;
	 padding:10px 0;
	 margin: 0px;
}

h3.online_exhibitions {
	 color: #666;
	 font-size: 18px;
	 padding:10px 0;
	 margin: 0px;
}

em {
	font-weight: bold;
	font-style:normal;
}

p {
	font-size: 12px;
		line-height: 16px;
		padding: 0;
}

p.statements {
	font-size: 14px;
		line-height: 18px;
		padding: 0;
		margin: 0;
}

p.v-show_6 {
	color:#4C4C4C;
	font-size: 12px;
	font-weight:bold;
	line-height: 16px;
	padding: 10px 0 0 0;
}

p.label {
	font-size: 11px;
		margin: 5px 0;
		padding: 0;
}

p.caption {
	font-size: 12px;
		line-height: 14px;
		padding: 0;
		margin: 5px 0 10px 0;
		color:#333;
}

.sections {
	border-bottom: solid 1px #666;padding:10px 0;
}

div.right_side {
	padding:10px 10px 20px 0;
	margin-left: 140px;
}

img {
	border: none;
	margin: 0;
	padding:0;
}

img.v-show_7 {
	border:4px;
	border-color:#CCC;
	border-style:solid;
	margin:0 auto 0 auto;
}

.thumbs {
	float:left;
	margin-right: 10px;
}

.thumbs_text {
	position: relative;
	top: 10px;
}

.artists_links {
	width: 130px;
	height: auto;
	padding: 0 0 0 10px;
	margin-right: 10px;
}

div.artists {
	margin-top: 10px;
	clear: both;
	height: 50px;
}

div.artists:hover {
	margin-top: 10px;
	clear: both;
	height: 50px;
	background-color:#DDD;
}

a {
	color:#000;
}

a.artists_page {
	color: #000000;
	font-size:11px;
	font-weight: bold;
	text-decoration:none;
}

a.artists_page:visited {
	color: #000000;
}

a.artists_page:hover {
	color: #000;
}

a.artists_page:active {
	color:#666666;
}

a.inline {
	color: #000000;
	font-size:12px;
	font-weight: normal;
	text-decoration:underline;
	line-height: 16px;
}

a.inline:visited {
	color: #000000;
}

a.inline:hover {
	color: #666;
}
a.inline:active {
	color:#999;
}

a.shows {
	color: #583E8E;
	 font-size: 14px;
	 padding:0 0 10px 0;
	 margin: 0px;
	 line-height: 0px;
	 font-weight: bold;
	text-decoration:underline;
	line-height: 16px;
}

a.shows:visited {
	color: #583E8E;
}

a.shows:hover {
	color: #900;
}
a.shows:active {
	color:#000;
}

a.guest_artists {
	color: #900;
	 padding:0 0 10px 0;
	 margin: 0px;
	 line-height: 0px;
	 font-weight: bold;
	text-decoration:underline;
	line-height: 16px;
}

a.guest_artists:visited {
	color: #900;
}

a.guest_artists:hover {
	color: #583E8E;
}
a.guest_artists:active {
	color:#000;
}

a.vshow8 {
	padding: 2px 0 2px 0;
	background-color: #FFF;
	border: none;
	color: #333;
	font-size:15px;
	text-decoration:none;
}

a.vshow8:visited {
	color: #333;
	background-color:#fff;
}

a.vshow8:hover {
	color: #000;
	background-color: #CCC;
}

a.vshow8:active {
	color: #fff;
	background-color:#000;
}

#facebook {
	height:51px;
} 

#facebook:hover {
	height: 51px;
}

#facebook1 {
	color: #FFF;
	float: right;
	padding: 0;
	margin:10px 10px 0 0;
	width: 140px;
	height:50px;
	border: solid 2px #4c4c4c;
} 

#facebook1:hover {
	background-color:#666;
	border-color:#999;
}

#facebook1 a {
	color: #fff;
	font-size:10px;
	line-height: 12px;
	font-weight: bold;
	text-decoration:none;
}
	

#facebook2 {
	float: right;
	padding: 15px 0 16px 0;
	margin:5px 0 0 30px;
	width: 150px;
	height:50px;
	border: solid 3px #fff;
} 

#facebook2:hover {
	border-color:#ccc;
}

table {
	border: none;
}

td {
	border: none;
	vertical-align: top;
}

.artist_contact {
	padding-right: 30px;
}

.artist_contact:first-line {
	color: #BD4600;
	font-weight: bold;
}

.artisan_contact {
	padding: 0px;
}

.artisan_contact:first-line {
	color: #BD4600;
	font-weight: bold;
}

#map_div {
	float: right;
	margin:5px 0 0 20px;
	border: solid 3px #fff;
}

#map_div:hover {
	border-color:#ccc;
}

.text_quotes {
	color: #583E8E;
	font-style:italic;
}

.cal {
	  font-size:14px;
	  width: 728px;
	  margin: 0 auto 0 auto;
}

.cal td {
	padding: 0px;
	margin: 0px;
	border: solid 2px #FFF;
	width: 105px;
	height: 80px;
	text-align: center;
	vertical-align: middle;
}

td.cal_closed {
	color:#900;
	font-weight: bold;
}

.cal td.dates {
	height: 18px;
	background-color: #999;
}

.show_color {
	background-color:#FFc;
}

.reception {
	background-color:#Fcf;
}

.opens {
	background-color:#CCF;
}

.blank {
	background-color:#ccc;
}

.cal td.days {
	height: 18px;
}

.months {
	width: 728px;
	margin: 0 auto 0 auto;
}
	
